<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio6</title>
    <link rel="stylesheet" type="text/css" href="ejercicio6.css">
    <script type="text/javascript" src="ejercicio6.js"></script>
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="dni" id="dni">
            <p>
                <label>Introduce el numero del DNI</label>
            </p>
            <p>
                <input name="num" type="number" id="num">
            </p>
            <p>
                <label>Introduce la letra</label>
            </p>
            <p>
                <input name="letr" type="text" id="letr">
            </p>
            <p>
                <input name="submit" type="button" onclick="letra()" id="boton" value="Comprobar">
            </p>
            <p>
                <input name="mostrar" type="text" id="mostrar">
            </p>
        </form>
    </div>
    <script type="text/javascript" src="ejercicio6.js"></script>
</body>

</html>